.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #ffeaf1;
    outline: 0;
}

.dropdown-menu { z-index: 1 ;}

#header.header-narrow .header-logo img {
    z-index: 99999;
}

.slider-container .btn-slider-action {
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    padding: 10px 15px;
}

.slider-container .main-label {
    line-height: 50px;
}

.phgallery{ margin: 0 0 20px 0 }


.allpopform h4{font-size:1.3em !important;color:#000 !important;text-align:center !important; text-transform:uppercase;}
.allpopform .form-control{margin-bottom:20px;display:block;width:100%;height:;padding:6px 12px;font-size:12px;line-height:1.42857143;color:#000;background-color:#fff;background-image:none;border-bottom:1px solid #cad5de !important;border-top:0px solid #cad5de !important;border-left:0px solid #cad5de !important;border-right:0px solid #cad5de !important;border-radius:0px;-webkit-box-shadow:inset 0 0px 0px rgba(0,0,0,.075) !important;box-shadow:inset 0 0px 0px rgba(0,0,0,.075)!important;-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}

.all-page-inn .bookapp{ background:#ffdede; padding:20px 20px; float:left}
.all-page-inn .bookapp a{text-align:center; display:block;  margin:0 auto; width:50%;}
.all-page-inn .bookapp .bookapp-button{background:#ec268f;color:#fff !important;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;transition:all 0.5s;border: 1px solid #ec268f; padding:10px 20px;   text-decoration: none;}

.all-page-inn .bookapp .bookapp-button:hover{background:#fff;color:#ec268f !important;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;transition:all 0.5s; text-decoration: none;}


.all-page-inn .lead{ font-family:"Cormorant Upright", serif; color:#000; font-size:25px;}

.mt-50 { margin-top:50px;}

.list li {
    margin-bottom: 9px;
}

@media only screen and (max-width:1200px) {
#header .header-nav-main nav > ul > li > a {
    padding: 6px 23px;
}
}

.sathiya-call{display: inline;}
.sathiya-call-mob {display: none !important;}

@media only screen and (max-width:991px) {
.sathiya-call{display: none !important;}
.sathiya-call-mob {display: inline !important;}
.social-mobile {float: left !important; margin: 13px 0 0 10px !important;}
.header-top{display: none !important;}
.all-page-inn .bookapp a{text-align:center; display:block;  margin:0 auto; width:100%;}
.all-page-inn .lead{ font-family:"Cormorant Upright", serif; color:#000; font-size:20px;}
}

@media only screen and (max-width: 1110px) {
	.head-actions { display: none;}
}

.head-actionsmob{ display: none}

@media only screen and (max-width: 1110px) {
	.head-actionsmob { display: inline; margin: 13px 0 0 4px; float: left}
	.head-actionsmob a{ padding: 5px 8px; margin-right:3px; float: left;}
	.head-actionsmob .fa{ font-size: 17px; color: #fff; }
	.headmobi{ border-top: 0px solid #909090}
}

@media only screen and (max-width: 991px) {
.headmobi{ margin-top: 50px; float: right}
}
@media only screen and (max-width: 741px) {
.headmobi{ margin-top: 13px; float: right; z-index: 9999999 !important;}
}

.mob-bookappo{display:none}
@media only screen and (max-width:768px){.mob-bookappo{display:inline;width:100%;position:fixed;bottom:0px;padding:10px;text-align:center;background:#ec268f;z-index:9999; color:#fff;}
}

.mble {background: #1bbc9b; }
.ema{background: #e77e23; }
.loc{background: #3598db; }
